<style>

textarea{
resize:none;

}

.thElement label{
	margin-bottom: 0px;
}
	.tdAcciones{
		width:75px !important;
	}

.tableForm1 td {
    border-right: 0px !important;
    border-top: 0px !important;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}


</style>

<div class="modal-dialog" style="display:block"  align="center">
	<div id="Cuentas" class="modal-content" align="left"
		style="width: 980px; padding: 10px;">
		<div class="modal-header" id="Cuentass" style="height: 50px; ">
		<input type="hidden" class="date" name="date" id="date"/>
		<input type="hidden" class="money" name="money" id="money"/>
			<button type="button" class="close" data-dismiss="modal">&times;</button>
			<h4 class="modal-title">Cuentas del Cliente</h4>
		</div>
		<div class="modal-body" id="contenedor" style="overflow-y: auto; height: 410px; padding-top: 10px; margin-top: -2px; border: 0px;">
		<div>
			<div>
				<table width="100%">
					<tr>
						<td  style="text-align:left;background:linear-gradient(#0079c1, #00559d);padding-left:10px; padding-right:10px;padding-top:5px;width:250px;border-top-left-radius: 4px;border-top-right-radius: 4px;">
							<label class="control-label" style="color:white;">
								Cuentas del Cliente
							</label>
						</td>		
			     	</tr>
				</table>
				</div>
			</div>
		<div class="panel-body">
				<div class="table-responsive">
					<table class="table table-nonfluid" id="tablaCuentasCliente"
						data-detail-view="true"
						data-detail-formatter="formatterDetailCuentasCliente"
						data-filter-control="false" >
						<thead>
							<tr>
								<!-- <th class="tdSelect" data-field="stSelected" data-formatter="formatterRadioCuentasCliente"></th> -->  
								<th data-field="cdCliente" data-sortable="true" data-filter-control="input">No. Cliente</th>
								<th data-field="nuCuenta" data-sortable="true" data-filter-control="input">No. Cuenta</th>
								<th data-field="nbTparti" data-sortable="true" data-filter-control="input" data-visible="false">Tipo</th>
								<th data-field="nuSecParticipacion" data-sortable="true" data-visible="true" data-filter-control="input">Sec</th>
								<th data-field="nbTitular" data-sortable="true" data-visible="true" data-filter-control="input">Titular</th>  
								<th data-field="nbEstatus" data-sortable="true" data-filter-control="input" data-visible="false">Estado</th>
								<th data-field="nbDescripcion" data-sortable="true" data-filter-control="input" data-visible="false">Descripci&oacute;n</th>
								<th data-field="fhCancelacion" data-sortable="true" data-visible="false" data-formatter="formatterDate" data-filter-control="input">Fecha Cancelaci&oacute;n</th>
								<th data-field="imIngresos" data-sortable="true" data-visible="true" data-formatter="formatterMoney" data-filter-control="input">Ingresos</th>
								<th data-field="imEgresos" data-sortable="true" data-visible="true" data-formatter="formatterMoney" data-filter-control="input">Egresos</th>
								<th data-field="imEfectRealIngresos" data-sortable="true" data-formatter="formatterMoney" data-filter-control="input">Efectivo Real Ingresos</th>
								<th data-field="imEfectRealEgresos" data-sortable="true" data-formatter="formatterMoney" data-filter-control="input">Efectivo Real Egresos</th>
								<th data-field="imSaldoDisp" data-sortable="true" data-formatter="formatterMoney" data-filter-control="input">SDO.DISP</th>
								<th data-field="nbBloqueo" data-sortable="true"  data-filter-control="input" data-visible="false">Bloqueo</th>
								<th class="tdAcciones" data-field="acciones"   data-events="actionEvents" data-formatter="formatterRegistroCasosAsignados" data-valign="middle"></th>
								</tr>
						</thead>
					</table>
				</div>
			</div>
		<br>
		
		
			

		</div>
		
		
		
	</div>
</div>


<div class="modal fade" id="ReportarC">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:45%">
	    	<div class="modal-body">
	        	<table class="tableForm" style="margin:10px; !important;" >
							<tr>
							<td class="tdLabel">
								<label>Tipologia:</label>
							</td>
							</tr>
						<tr>
							<td class="tdElement" style="text-align:left;">
						<select class="tm" name="cdTipologia" id="cdTipologia">
						<option value="-1" selected>--Seleccione--</option>
  					</select>
					</td>
						</tr>
						
						
					</table>
	      	</div>
      		<div class="modal-footer">
		        <button type="button" id="btnReportar" onclick="modificarTipologiaPersonaReportada();" class="btn btn-primary btn-100" data-dismiss="modal">Reportar</button>
		        <button type="button" id="btnCancelar" class="btn btn-primary btn-100" data-dismiss="modal">Cancelar</button>
		     </div>
    	</div>
  	</div>
</div>
<div class="modal fade" id="MSCAVE01011_3" style="width: 900px;"></div>
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01011_2.js"></script>